<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="24dp"
    android:height="24dp"
    android:viewportWidth="24"
    android:viewportHeight="24">
  <path
      android:pathData="M21,3L11.1,12.9"
      android:strokeLineJoin="round"
      android:strokeWidth="1.8"
      android:fillColor="#00000000"
      android:strokeColor="#000000"
      android:fillType="evenOdd"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M21,3l-6.3,18l-3.6,-8.1l-8.1,-3.6z"
      android:strokeLineJoin="round"
      android:strokeWidth="1.8"
      android:fillColor="#00000000"
      android:strokeColor="#000000"
      android:fillType="evenOdd"
      android:strokeLineCap="round"/>
</vector>
